Disable Kleo and Qt for < Win7
authorAndre Heinecke <aheinecke@intevation.de>
Fri, 10 Nov 2017 14:36:27 +0000 (15:36 +0100)
committerAndre Heinecke <aheinecke@intevation.de>
Fri, 10 Nov 2017 14:36:27 +0000 (15:36 +0100)
commitdfaaae781616a81a622b1c17b79dbd11d3909e80
tree39d5280d93cfaf18af5e6117c8f3f8638c0a56b1
parent21b0b6aeb2c0f91449378e56f42af093f1b3b4aa
Disable Kleo and Qt for < Win7

* src/inst-sections.nsi: Unselect kleo/qt and select gpa
based on windows version.
* src/installer.nsi: Update warning message.

--
Qt no longer supports Vista or earlier versions. So let's
use GPA on these versions.

GnuPG-Bug-Id: T3434
src/inst-sections.nsi
src/installer.nsi